Description

Antragstext

Die Piratenversammlung mdge beschliessen das Protokoll der Piratenversammlung vom 5. Marz 2017 zu genehmigen

Begriindung
Das gehort sich so und ist nétig
Antragsteller

Présidium der Piratenversammlung

Motionnaire
Présidence de L'Assemblée pirate
Texte de la motion

L'Assemblée pirate est priée de décider de I'approbation du proces-verbal de I'Assemblée pirate du 5 mars 2017

Justification
Ga doit étre fait
Motionaire

Présidence de L'Assemblée Pirate

History

#1 - 08 August 2017 11:28 - Atropos
- Description updated

- Status changed from New to Tabled

#2 - 21 August 2017 09:32 - dace45

- Description updated

#3 - 29 August 2017 12:27 - Atropos

- Description updated

#4 - 29 August 2017 13:49 - Atropos

- Description updated

#5 - 29 August 2017 13:50 - Atropos
- Description updated
#6 - 05 September 2017 05:28 - Atropos

- Status changed from Tabled to Considered

24 October 2023 2/2


http://www.tcpdf.org

